using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Nano_System
{
    public partial class frmRepMarjoii : Form
    {
        public frmRepMarjoii()
        {
            InitializeComponent();
        }

        private void frmRepMarjoii_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'Nano_DataDataSet.xtblMarjooii' table. You can move, or remove it, as needed.
            this.xtblMarjooiiTableAdapter.Fill(this.Nano_DataDataSet.xtblMarjooii);
            xtblMarjooiiBindingSource.DataSource = this.Nano_DataDataSet.xtblMarjooii;
            this.reportViewer1.RefreshReport();
            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 100;
        }
    }
}
